/* CSS Document for primary links */
.yuimenubar{visibility:visible;position:static;}
.yuimenu .yuimenu,.yuimenubar .yuimenu{visibility:hidden;position:absolute;top:-10000px;left:-10000px;}
.yui-menu-shadow{position:absolute;visibility:hidden;z-index:-1;}

.yuimenubar ul, .yuimenu ul { list-style-type:none;}

.yuimenubar ul, .yuimenu ul, .yuimenubar li, .yuimenu li, .yuimenu h6, .yuimenubar h6 { margin:0; padding:0;}
#productsandservices { overflow:hidden; position:relative; z-index:1;}

.yuimenuitemlabel, .yuimenubaritemlabel { white-space:nowrap;}

.hide-scrollbars * { overflow:hidden;}

.hide-scrollbars select { display:none;}

.yuimenu.show-scrollbars { overflow:visible;}

.yui-skin-sam .yuimenubar > .bd > ul:after { clear:both; content:"."; display:block; height:0; line-height:0; visibility:hidden; }


.yui-skin-sam .yuimenubaritem { float:left;}

.yui-skin-sam .yuimenubarnav .yuimenubaritem { line-height:1.42em; padding-right:1px;}

.yui-skin-sam .yuimenubaritemlabel { display:block; *position:relative; text-decoration:none; text-align:center; line-height:1.42em; color:#7e7e7e; padding:23px 0px 23px 0px; width:150px; text-transform:uppercase; background:#000; font-weight:bold; font-size:12px; margin-top:16px;}
.yui-skin-sam .yuimenubaritemlabel-selected, .yui-skin-sam .yuimenubaritem a.active, .yui-skin-sam .yuimenubaritem-hassubmenu-selected a.yuimenubaritemlabel{ color:#fff; margin:0; padding:32px 0px 30px 0px;}

/** + html .yui-skin-sam .yuimenubarnav .yuimenubaritemlabel { padding:5px 0px 0px 0px; }*/


.yui-skin-sam .yuimenu .bd { left:0; top:0; overflow:hidden; background:#000; width:151px;}
.yui-skin-sam .yuimenu ul { padding:0px 3px 2px 3px;}
.yui-skin-sam .yuimenu li { line-height:25px; padding-bottom:1px}

.yui-skin-sam .yuimenuitemlabel{ font-size:11px; color:#5a5a5a; text-decoration:none; padding-left:11px; display:block; background:#202020;}
.yui-skin-sam .yuimenuitemlabel-selected, .yui-skin-sam .bd .yuimenuitem a.active{ color:#fff; background:#3a3a3a;}
/*.first-of-type a, .first-of-type li a.active, a.yuimenubaritemlabel  { font-size:34px; color:#fff; text-transform:uppercase;}*/ /***For IE with cufon***/ 

.yui-skin-sam .yuimenu .bd .bd ul { padding-top:3px;}
/********* For Dropdown 3rd Level *********/
/*.yui-skin-sam .yuimenu .bd .bd{ left:0; top:0; overflow:hidden; background:#42b0fd; border-left:1px solid #77c6fe; border-top:1px solid #77c6fe; width:227px; margin-left:2px;}
.yui-skin-sam .yuimenu .bd .bd li { border-bottom:1px solid #8ed0fe; line-height:30px;}

.yui-skin-sam .yuimenu .bd .bd .yuimenuitemlabel{ font-size:14px; color:#fff; text-decoration:none; padding-left:16px;}
.yui-skin-sam .yuimenu .bd .bd .yuimenuitemlabel-selected, .yui-skin-sam .bd .yuimenuitem a.active{ color:#000}*/